Page MenuHomePhabricator

Do not assign IABot tasks by default to Cyberpower678
Closed, ResolvedPublic

Description

Similar to T226944, please fix https://tools.wmflabs.org/iabot/index.php?page=reportbug which is linked from https://en.wikipedia.org/wiki/User_talk:InternetArchiveBot , so @Cyberpower678 is not set as assignee on dozens of tasks, as that creates the wrong impression that @Cyberpower678 would fix all these tasks. Thanks a lot!

Event Timeline

Aklapper created this task.Dec 19 2019, 4:49 PM

@Cyberpower678: ping, could you please fix this?

Harej awarded a token.Apr 16 2020, 2:02 AM
Harej moved this task from Inbox to Other bugs on the InternetArchiveBot board.
Harej claimed this task.Apr 16 2020, 2:32 AM
Restricted Application added a project: User-Harej. · View Herald TranscriptApr 16 2020, 2:32 AM
Harej moved this task from Inbox to Active Work on the User-Harej board.Apr 16 2020, 2:34 AM
Harej moved this task from Other bugs to UI bugs on the InternetArchiveBot board.Apr 16 2020, 3:19 AM
Harej moved this task from Active Work to Review on the User-Harej board.Apr 16 2020, 5:05 PM
Aklapper closed this task as Resolved.May 18 2020, 1:47 PM

https://github.com/cyberpower678/Cyberbot_II/pull/65 was merged hence resolving. Thanks a lot for the patch, @Harej! Appreciated.